@charset "UTF-8";
@import url("../../css/default.css");
@import url("../../css/menu.css");
@import url("../../css/menu2.css");
@import url("../../css/search.css");
@import url("../../common/css/styles.css");
@import url("../../common/css/header_sp.css");
#container *,
#main *,
#content * {
  font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif; }

/*-------------------------------------------------------------------------------------------*/
/* sp navigation 2017/10 */
/*-------------------------------------------------------------------------------------------*/
/* display none */
#responsiveHead {
  display: none; }

#reponsiveNav {
  display: none; }

/* - 640px */
/*-----------------------------------------------------------*/
@media only screen and (max-width: 640px) {
  body {
    position: relative;
    overflow-x: hidden; }

  /* responsive navigation */
  #responsiveHead {
    display: block;
    position: relative;
    width: 100%;
    text-align: left; }


  #reponsiveNav {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    height: calc(100vh - 60px);
    /*background:#e94709;*/
    z-index: 99999;
    -moz-transform: translate3d(100%, 0, 0);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
    font-size: 14px;
    color: #ffffff;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }

  /* slide left */
  #reponsiveNav.open {
    width: 100%;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }

  #reponsiveNav a {
    position: relative;
  }
  #reponsiveNav a:link {
    color: #ffffff;
    text-decoration: none; }

  #reponsiveNav a:visited {
    color: #ffffff;
    text-decoration: none; }

  #reponsiveNav a:hover {
    color: #ffffff;
    text-decoration: none; }

ul#reponsiveNavMain li ul li a[target="_blank"]:after {
    display: block;
    position: absolute;
    left: 34px;
    top: 14px;
    background: url("/images/1812/link_blank_icon03.png") 0 0 no-repeat;
    width: 12px;
    height: 10px;
    content: "";
    z-index: 9999;
}

  nav#navInner {
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    min-height: calc(100vh - 60px);
    background: #e94709;
    line-height: 1.8;
    -webkit-overflow-scrolling: touch; }

  nav#navInner .nav-child {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background: #e94709;
    -moz-transition: left .3s;
    -webkit-transition: left .3s;
    transition: left .3s;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }

  nav#navInner .nav-child.nav-active {
    left: 0; }

  nav#navInner .nav-child ul {
    position: relative;
    height: calc(100vh - 60px - 1rem - 1em);
    background: #e94709;
    z-index: 10000; }


  nav#navInner a.nav-parent:hover,
  ul#reponsiveNavMain li.nav-back a:hover {
    cursor: pointer; }

  ul#reponsiveNavMain li.nav-back a {
    background: url("../../common/images/responsive/sp/icon_prev.png") no-repeat 15px center;
    background-size: auto 16px; }

  ul#reponsiveNavMain li {
    text-align: left;
    font-weight: normal; }

  ul#reponsiveNavMain li a {
    display: block;
    border-bottom: 1px solid #ebebeb; }

  ul#reponsiveNavMain li a.home {
    background: url("../../common/images/responsive/sp/icon_home.png") no-repeat 15px center;
    background-size: auto 16px; }

  ul#reponsiveNavMain li a.nav-parent {
    background: url("../../common/images/responsive/sp/icon_next.png") no-repeat 92% center;
    background-size: auto 16px; }

  ul#reponsiveNavMain .sub-title {
    border-bottom: 1px solid #ebebeb;
    font-weight: bold; }

  ul#reponsiveNavMain li ul li {
    font-weight: normal; }

  ul#reponsiveNavMain li ul li.line2 a {
    line-height: 1.4; }

  /* open head */
  #reponsiveNav .nav_head {
    display: block;
    position: relative;
    width: 100%;
    height: 60px;
    background: none; }

  ul#reponsiveNavMain li a,
  ul#reponsiveNavMain li.nav-back a,
  ul#reponsiveNavMain li a.home,
  ul#reponsiveNavMain li a.nav-parent,
  ul#reponsiveNavMain .sub-title {
    padding: .5rem 0 .5rem 40px; }

  ul#reponsiveNavMain li ul li a,
  ul#reponsiveNavMain li ul li.line2 a {
    padding: .5rem 0 .5rem 50px; }

  /* button */
  .nav_close,
  .nav_open {
    float: right;
    position: relative;
    width: 12%;
    height: 60px;
    text-align: center; }

  .nav_close {
    background: #e94709; }

  .nav_open {
    background: #ffffff; }

  button#close,
  button#open {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: none;
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
    outline: 0;
    border: 0;
    font-size: 0;
    line-height: 0; }

  button#close img,
  button#open img {
    width: 65%; }

  /* not scroll */
  .scroll {
    position: fixed;
    width: 100%;
    height: 100%; } }
/* - 640px end */
/* - 480px */
/*-----------------------------------------------------------*/
@media only screen and (max-width: 480px) {
  .nav_close,
  .nav_open {
    width: 18%; }

  button#close img,
  button#open img {
    width: 60%; } }
/* - 480px end */
/* - 480px */
/*-----------------------------------------------------------*/
@media only screen and (max-width: 375px) {
  .nav_close,
  .nav_open {
    width: 17%; }

  button#close img,
  button#open img {
    width: 60%; } }
/* - 375px end */
/* - 320px */
/*-----------------------------------------------------------*/
@media only screen and (max-width: 320px) {
  /*#responsiveHead,*/
  .nav_close,
  .nav_open,
  #reponsiveNav .nav_head {
    height: 50px; }

  #reponsiveNav {
    height: calc(100vh - 50px);
  }
  nav#navInner {
    min-height: calc(100vh - 50px);
  }
  nav#navInner .nav-child ul {
    height: calc(100vh - 50px - 1rem - 1em);
  }
  ul#reponsiveNavMain li a,
  ul#reponsiveNavMain li.nav-back a,
  ul#reponsiveNavMain li a.home,
  ul#reponsiveNavMain li a.nav-parent,
  ul#reponsiveNavMain .sub-title {
    padding: .4rem 0 .4rem 40px; }

  ul#reponsiveNavMain li ul li a,
  ul#reponsiveNavMain li ul li.line2 a {
    padding: .4rem 0 .4rem 50px; } }
/* - 320px end */
@media print {
  body {
    -webkit-print-color-adjust: exact; }

  *[data-aos] {
    opacity: 1 !important;
    transform: none !important; }

  /* Hide Layout Item */
  #header #header_right,
  #header #header_search,
  #footer .footer_left,
  #social_foot, #sosial, .pagetop, #reponsiveNav {
    display: none; }

  /* Adjust */
  body,
  #header,
  #footer,
  #footer .footer {
    width: auto;
    height: auto;
    background: 0; }

  #header .header,
  #wrapper {
    width: auto; }

  #header {
    margin-bottom: 1.2em; }

  #content {
    margin: 0;
    padding-bottom: 4em; }

  #content .topic_path {
    margin: 0;
    padding-bottom: 2em; }

  #footer {
    border-top: 2px solid #ea4609; }

  /* Indivisual */
  /* _ Wide Page for IE6 */
  body#index,
  .print_wide {
    _zoom: 68%; }

  #reponsiveNav {
    display: none !important; }

  nav#navInner .nav-child,
  nav#navInner .nav-child.nav-active,
  nav#navInner .nav-child ul,
  nav#navInner .nav-child ul li,
  nav#navInner .nav-child ul li a {
    display: none !important;
    opacity: 0;
    height: 0;
    position: absolute; }

  .nav-back,
  .nav-parent,
  .sub-title,
  a.prlink {
    display: none !important;
    height: 0 !important;
    font-size: 0 !important; } }
@media print, screen and (min-width: 768px) {
  body {
    position: relative;
    z-index: 1; }

  .sp {
    display: none !important; }

  body, html {
    font-size: 13px; } }
  @media screen and (min-width: 768px) and (max-width: 1000px) {
    body, html {
      font-size: 12px; } }

@media print, screen and (min-width: 768px) {
  #header_search {font-size: 75%;}
  #search_input form input[type=submit] {
    width: 81px;
    height: 22px;
    flex-basis: 81px; }

  #search_input form::before {
    font-size: 0.84rem; }



  .pagetop_sp {
    display: none !important; }

  .new {
    position: relative; }
    .new .new1812_icon {
      position: absolute;
      right: 0;
      top: 0;
      padding: 0 10px;
      background-color: #e74720;
      color: #ffffff;
      font-size: 0.8rem;
      font-weight: 700;
      line-height: 2em;
      font-style: italic; }

  .new_lt {
    position: relative; }
    .new_lt .new1812_icon {
      position: absolute;
      left: 8px;
      top: -2em;
      height: 2em;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 10px;
      background-color: #e74720;
      color: #ffffff;
      font-size: 0.8rem;
      font-weight: 700;
      line-height: 2em;
      font-style: italic; }

  .list01 {
    padding-top: 45px; }
    .list01 li {
      max-width: 260px; }
      .list01 li a {
        display: block;
        text-align: left;
        overflow: visible;
        position: relative;
        color: #000000;
        font-size: 1.0rem;
        font-weight: 400;
        line-height: 150%;
        text-decoration: none; }
        .list01 li a span:first-child {
          display: block;
          overflow: hidden;
          width: 100%;
          padding-top: 79.6%;
          margin-bottom: 10px;
          border-radius: 10px;
          background-color: #dbdbdb;
          position: relative;
          z-index: 1; }
        .list01 li a img {
          position: absolute;
          left: 0;
          top: 0;
          display: block;
          text-align: center;
          width: 100%;
          height: auto;
          -moz-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
          backface-visibility: hidden;
          -webkit-backface-visibility: hidden; }
        .list01 li a:hover img {
          transform: scale(1.15); }
        .list01 li a[target=_blank]:after {
          content: "";
          display: block;
          background: url("/images/1812/link_blank_icon01.png") 0 0 no-repeat;
          width: 12px;
          height: 10px;
          position: absolute;
          right: 2.2%;
          top: 2.2%;  /* right: 15px; top: 15px; */
          z-index: 99; }

  .btn01 {
    text-align: center; }
    .btn01 a {
      display: inline-block;
      width: 297px;
      border: 1px solid #e74704;
      background-color: #e74704;
      border-radius: 50px;
      padding: 15px;
      color: #ffffff;
      font-size: 1.1rem;
      font-weight: 500;
      line-height: 100%;
      text-decoration: none;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; } }
    @media screen and (min-width: 768px) and (max-width: 1200px) {
      .btn01 a {
        width: 277px; } }
@media print, screen and (min-width: 768px) {
      .btn01 a:hover {
        background-color: #fff;
        color: #e74704; }

  .btn02 {
    text-align: center; }
    .btn02 a {
      display: inline-block;
      width: 449px;
      border: 4px solid #e74704;
      background-color: #fff;
      border-radius: 50px;
      padding: 15px;
      color: #e74704;
      font-size: 1.1rem;
      font-weight: 500;
      line-height: 100%;
      text-decoration: none;
      position: relative;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; }
      .btn02 a:hover {
        background-color: #e74704;
        color: #fff; }
      .btn02 a[target="_blank"]:after {
        content: "";
        display: block;
        background: url("/images/1812/link_blank_icon01.png") 0 0 no-repeat;
        width: 12px;
        height: 10px;
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -5px;
        z-index: 99; }

  .ovr {
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; }
    .ovr:hover {
      opacity: 0.7; }

  #footer_box01 {
    padding: 70px 14px; }

  #footer_box01 #footer_box01_inner, #sitemap #footer_box01_inner {
    display: table;
    margin: 0 auto;
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    text-align: left;
    margin-top: 28px; }
    #footer_box01 #footer_box01_inner > *, #sitemap #footer_box01_inner > * {
      display: table-cell;
      vertical-align: top;
      padding: 0 15px; }
      #footer_box01 #footer_box01_inner > *:first-child, #sitemap #footer_box01_inner > *:first-child {
        padding-left: 0; }
      #footer_box01 #footer_box01_inner > *:last-child, #sitemap #footer_box01_inner > *:last-child {
        padding-right: 0; }
  #footer_box01 #footer_logo01, #sitemap #footer_logo01 {
    text-align: center;
    margin: 0 auto; }
    #footer_box01 #footer_logo01 img, #sitemap #footer_logo01 img {
      max-width: 77px; }
  #footer_box01 .footer_ttl01, #sitemap .footer_ttl01 {
    color: #000000;
    font-size: 1.07rem;
    font-weight: 700;
    line-height: 140%; }
  #footer_box01 a, #sitemap a {
    position: relative;
    color: #000; }


  #footer_box01 .footer_list01, #sitemap .footer_list01 {
    margin-top: 10px;
    margin-bottom: 15px; }
    #footer_box01 .footer_list01 li, #sitemap .footer_list01 li {
      font-size: 12px;
      font-weight: 500;
      line-height: 160%;
      padding-left: 1em;
      text-indent: -1em;
      margin-bottom: 0.5em; }
      #footer_box01 .footer_list01 li:before, #sitemap .footer_list01 li:before {
        content: "・"; }
  #footer_box01 .footer_company_recruit_list01, #sitemap .footer_company_recruit_list01 {
    display: table;
    margin: 0 auto;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px; }
    #footer_box01 .footer_company_recruit_list01 > *, #sitemap .footer_company_recruit_list01 > * {
      display: table-cell;
      vertical-align: top;
      padding: 0 16.5px; }
      #footer_box01 .footer_company_recruit_list01 > *:first-child, #sitemap .footer_company_recruit_list01 > *:first-child {
        padding-left: 0; }
      #footer_box01 .footer_company_recruit_list01 > *:last-child, #sitemap .footer_company_recruit_list01 > *:last-child {
        padding-right: 0; }
  #footer_box01 .footer_company_recruit_box01, #sitemap .footer_company_recruit_box01 {
    text-align: left;
    max-width: 950px;
    margin: 0 auto;
    border-top: 1px solid #cccccc;
    padding-top: 20px;
    margin-top: 10px;
    margin-bottom: 15px; }
    #footer_box01 .footer_company_recruit_box01 li, #sitemap .footer_company_recruit_box01 li {
      font-size: 12px;
      font-weight: 500;
      line-height: 160%;
      padding-left: 1em;
      text-indent: -1em;
      margin-bottom: 0.5em; }
      #footer_box01 .footer_company_recruit_box01 li:before, #sitemap .footer_company_recruit_box01 li:before {
        content: "・"; }

  #footer1812 {
    border-top: 1px solid #cccccc; }
    #footer1812 .pagetop {
      display: none;
      position: fixed;
      right: 10px;
      bottom: 10px;
      width: 48px !important;
      height: 48px;
      overflow: hidden; }
      #footer1812 .pagetop a {
        display: block;
        padding-left: 48px;
        height: 48px;
        background: url("/images/1812/pagetop_icon01.png");
        background-size: 48px 48px;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden; }
        #footer1812 .pagetop a:hover {
          opacity: 0.6; }
    #footer1812 .footer1812_wrap {
      display: table;
      margin: 0 auto;
      width: 100%;
      max-width: 950px;
      margin: 0 auto;
      padding-top: 10px; }
      #footer1812 .footer1812_wrap > * {
        display: table-cell;
        vertical-align: top;
        padding: 0 0px; }
        #footer1812 .footer1812_wrap > *:first-child {
          padding-left: 0; }
        #footer1812 .footer1812_wrap > *:last-child {
          padding-right: 0; } }
    @media screen and (min-width: 768px) and (max-width: 950px) {
      #footer1812 .footer1812_wrap {
        display: block; }
        #footer1812 .footer1812_wrap > * {
          display: block; } }
@media print, screen and (min-width: 768px) {
      #footer1812 .footer1812_wrap .footer1812_wrap {
        text-align: left; }
      #footer1812 .footer1812_wrap .footer1812_jt a img {
        width: 100px;
        margin: 0 auto;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden; }
      #footer1812 .footer1812_wrap .footer1812_jt a:hover img {
        opacity: 0.6; }
      #footer1812 .footer1812_wrap .footer1812_right {
        text-align: right; }
        #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 {
          display: table;
          margin: 0 auto;
          width: 100%;
          color: #000000;
          font-size: 12px;
          font-weight: 400;
          line-height: 100%;
          padding-top: 20px; }
          #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 > * {
            display: table-cell;
            vertical-align: top;
            padding: 0 15px; }
            #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 > *:first-child {
              padding-left: 0; }
            #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 > *:last-child {
              padding-right: 0; } }
        @media screen and (min-width: 768px) and (max-width: 950px) {
          #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 > * {
            text-align: center;
            width: 25%;
            padding: 0 4px; } }
@media print, screen and (min-width: 768px) {
          #footer1812 .footer1812_wrap .footer1812_right .footer1812_link01 a {
            color: #000; }
        #footer1812 .footer1812_wrap .footer1812_right .footer1812_copy {
          color: #000000;
          font-size: 12px;
          font-weight: 400;
          line-height: 100%;
          text-align: right;
          padding-top: 25px;
          display: block;
          padding-bottom: 50px; } }
        @media screen and (min-width: 768px) and (max-width: 950px) {
          #footer1812 .footer1812_wrap .footer1812_right .footer1812_copy {
            text-align: center; } }

@media only screen and (min-width: 768px) and (max-width: 949px) {
  body {
    width: 100%;
    background-image: none;
    margin: 0;
    padding: 0;
    font-size: 84%;
    -webkit-text-size-adjust: 100%; }

  /* wrapper */
  #wrapper {
    width: 100%;
    margin: 0;
    padding: 0; }

  /* container */
  #container {
    width: 100%;
    margin: 0;
    padding: 0; }

  /* top page footer */
  #topFooterInner {
    width: 92%;
    margin: 0 4%; }

  #topFooterInner div {
    float: left;
    width: 42%;
    margin: 0 2% 2%; }

}
@media print, screen and (min-width: 768px) {
  /* new header */
  #navHeader {
    position: relative;
    max-width: 950px;
    margin: 0 auto 0;
    padding: 48px 0 0; }

  /* pankuzu */
  #pankuzu {
    position: absolute;
    top: 11px;
    left: 0;
    text-align: left;
    font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
    font-size: 10px;
    z-index: 1; }

  /* sns buttons */
  #social_top {
    position: absolute;
    top: 0;
    right: 0;
    height: auto; } }
@media screen and (max-width: 767px) {
  body {
    position: relative;
    z-index: 2; }

  .pc {
    display: none !important; }

  body, html {
    font-size: 12px; } }
  @media screen and (max-width: 767px) and (max-width: 1000px) {
    body, html {
      font-size: 12px; } }

@media screen and (max-width: 767px) {
  #footer_box01, #footer1812 {
    display: none; }

  .footer1812_jt {
    text-align: left;
    padding-bottom: 10px;
    padding-left: 10px; }
    .footer1812_jt img {
      width: 60px; }



  /* page top */
  .pagetop_sp {
    display: none;
    position: fixed;
    bottom: 2%;
    right: 2%; }

  .pagetop_sp a {
    display: block;
    width: 48px;
    height: 48px;
    background: url("/common/images/responsive/sp/up.png") no-repeat 0 0;
    background-size: 48px 48px;
    font-size: 0.1em;
    text-decoration: none;
    text-indent: -9999px; }

  #footer {
    background: none; }
    #footer .pagetop {
      display: none !important; }

  #search_input form input[type=submit] {
    width: 81px !important;
    height: 22px;
    margin-left: 8px;
    flex-basis: 81px; }

  #search_input form::before {
    padding-right: 15px; }

  /* screen -949px */
  /*-------------------------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------------------------*/ }
@media only screen and (max-width: 767px) and (max-width: 949px) {
  /* wrapper */
  #wrapper {
    width: 100%;
    margin: 0;
    padding: 0; }

  /* container */
  #container {
    width: 100%;
    margin: 0;
    padding: 0; }

  /* topics */
  dl.topics {
    margin: 0 0 1em;
    text-align: left;
    line-height: 1.6; }

  dl.topics dt {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0; }

  dl.topics dd {
    margin: 0 0 1em;
    padding: 0 0 1em 0;
    border-bottom: 1px dotted #ff6339; }

  /* top page header */
  #topHeader {
    position: relative;
    width: 100%;
    margin: 0 0 2%;
    padding: 0; }

  #topHeader h1 {
    display: none; }

  /* English button 2018/09 */
  #eng_btn {
    right: 360px; }

  #eng_btn a {
    padding: 0 1em;
    font-size: 1.0em; } }

@media screen and (max-width: 767px) {
  /* - 690px end */
  /* screen -640px */
  /*-------------------------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------------------------*/ }
@media only screen and (max-width: 767px) and (max-width: 640px) {
  /* display none */
  .header, #header, #topFooter {
    display: none; }

  /* wrapper */
  #wrapper {
    overflow: hidden; }

  /* container */
  #container {
    width: 100%;
    margin: 0;
    padding: 0; }

  /* content */
  /* top page header */
  #topHeader {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 0 2%;
    padding: 0; }

  /* sns buttons */
  #social_top {
    height: auto;
    padding: 0 2% 5px; }




  /* footer style **********************************************************/
  /* base css /css/menu.css */
  #footer {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
    background: none;
    font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
    text-align: center; }

  /*#footer {
      width:100%;
      margin:0 auto;
      padding-bottom:0;
      background:none;
      font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
      text-align:center;
  }*/
  .footer {
    width: 100%;
    background: none;
    margin: 0 auto;
    padding: 0;
    text-align: left; }

  /**/
  .footer_left {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0; }

  .footer_right {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0; }

  .copyright {
    display: block;
    width: 100%;
    height: 28px;
    background: none;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 10px;
    text-decoration: none;
    text-indent: 0;
    line-height: 2.4; }

  .footer_left ul {
    float: none;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
    border-top: 1px solid #ef8100; }

  .footer_left ul li {
    display: block;
    margin: 0;
    padding: 0 5%;
    border-bottom: 1px solid #ef8100; }

  .footer_left ul li a {
    float: none;
    display: block;
    height: auto;
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center;
    margin: 0;
    padding: 8px 0 8px 12px;
    font-size: 14px;
    text-decoration: none;
    text-indent: 0; }

  /* 180401update */
  .footer ul li.footer01 a, .footer ul li.footer01 a:visited {
    display: none; }

  .footer ul li.footer02 a, .footer ul li.footer02 a:visited {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center;
	background-size:6px auto;
    width: 100%; }

  .footer ul li.footer03 a, .footer ul li.footer03 a:visited {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center;
	background-size:6px auto;
    width: 100%; }

  .footer ul li.footer04 a, .footer ul li.footer04 a:visited {
    display: none; }

  .footer ul li.footer05 a, .footer ul li.footer05 a:visited {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center;
	background-size:6px auto;
    width: 100%; }

  .footer ul li.footer06 a, .footer ul li.footer06 a:visited {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center;
	background-size:6px auto;
    width: 100%; }

  .footer ul li.footer01 a:hover {
    display: none; }

  .footer ul li.footer02 a:hover {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center !important;
	background-size:6px auto !important;
    width: 100%; }

  .footer ul li.footer03 a:hover {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center !important;
	background-size:6px auto !important;
    width: 100%; }

  .footer ul li.footer04 a:hover {
    display: none; }

  .footer ul li.footer05 a:hover {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center !important;
	background-size:6px auto !important;
    width: 100%; }

  .footer ul li.footer06 a:hover {
    background: url("../../images/top_new/sp/arrow.png") no-repeat 0 center !important;
	background-size:6px auto !important;
    width: 100%; }

  /*.footer ul li.footer03 {display:none;}*/
  #footer .pagetop {
    display: none; } }
@media screen and (max-width: 767px) {
  /* end of footer style ***************************************************/
  .new {
    position: relative; }
    .new .new1812_icon {
      position: absolute;
      right: 0;
      top: 0;
      padding: 0 17px;
      background-color: #e74720;
      color: #ffffff;
      font-size: 0.58rem;
      font-weight: 700;
      line-height: 2em;
      font-style: italic; }

  .new_lt {
    position: relative; }
    .new_lt .new1812_icon {
      position: absolute;
      left: 8px;
      top: -2em;
      height: 2em;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 18px;
      background-color: #e74720;
      color: #ffffff;
      font-size: 0.58rem;
      font-weight: 700;
      line-height: 2em;
      font-style: italic; }

  /* new header */
  body {
    background: none; }

  #navHeader {
    position: relative;
    max-width: 950px;
    margin: 0 auto;
    padding: 48px 0 0; } }
  @media screen and (max-width: 767px) and (max-width: 640px) {
    #navHeader {
      position: relative;
      width: 100%;
      height: auto;
      margin: 0;
      padding: 0; } }

@media screen and (max-width: 767px) {
  /* pankuzu */
  #pankuzu {
    position: absolute;
    top: 12px;
    left: 0;
    text-align: left;
    font-size: 10px;
    z-index: 1;
    padding:0; } }
  @media screen and (max-width: 767px) and (max-width: 640px) {
    #pankuzu {
      position: static;
      height: auto;
      margin: 0 3% 5px; } }

@media screen and (max-width: 767px) {
  /* sns buttons */
  #social_top {
    position: absolute;
    top: 0;
    right: 0;
    height: auto; } }
  @media screen and (max-width: 767px) and (max-width: 640px) {
    #social_top {
      position: static;
      height: auto;
      padding: 0;
      margin: 0 1% 5px;} }

@media screen and (max-width: 767px) {
  .list01 {
    padding-top: 25px;
    border-bottom: 1px solid #cccccc;
    margin: 0 14px; }
    .list01 li {
      border-top: 1px solid #cccccc;
      padding: 8px 0; }
      .list01 li a {
        display: block;
        text-align: left;
        padding-left: 130px;
        position: relative;
        min-height: 95.5px;
        padding-top: 1.8em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #000000;
        font-size: 1rem;
        font-weight: 400;
        line-height: 150%;
        text-decoration: none; }
        .list01 li a span:first-child {
          display: block;
          overflow: hidden;
          width: 120px;
          height: 95.5px;
          margin-bottom: 10px;
          border-radius: 10px;
          background-color: #dbdbdb;
          position: absolute;
          left: 0;
          top: 0; }
        .list01 li a img {
          position: absolute;
          left: 0;
          top: 0;
          display: block;
          text-align: center;
          width: 100%;
          height: auto;
          -moz-transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
          backface-visibility: hidden;
          -webkit-backface-visibility: hidden; }
        .list01 li a[target=_blank]:after {
          content: "";
          display: block;
          background: url("/images/1812/link_blank_icon01.png") 0 0 no-repeat;
          width: 12px;
          height: 10px;
          position: absolute;
          right: 5px;
          top: 2px; }
      .list01 li .new1812_icon {
        position: absolute;
        left: 130px;
        top: 8px; }

  .btn01 {
    text-align: center; }
    .btn01 a {
      display: inline-block;
      width: 280px;
      border: 1px solid #e74704;
      background-color: #e74704;
      border-radius: 50px;
      padding: 15px;
      color: #ffffff;
      font-size: 1rem;
      font-weight: 500;
      line-height: 100%;
      text-decoration: none;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; }

  .btn02 {
    text-align: center; }
    .btn02 a {
      display: inline-block;
      min-width: 223.5px;
      border: 4px solid #e74704;
      background-color: #fff;
      border-radius: 50px;
      padding: 15px;
      color: #e74704;
      font-size: 1rem;
      font-weight: 500;
      line-height: 100%;
      text-decoration: none;
      position: relative;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear;
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden; }
      .btn02 a[target="_blank"] {
        padding-right: 35px; }
      .btn02 a[target="_blank"]:after {
        content: "";
        display: block;
        background: url("/images/1812/link_blank_icon01.png") 0 0 no-repeat;
        width: 12px;
        height: 10px;
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -5px; }

  #sitemap,
  #footer_box01 {
    width: 80%;
    margin: 0 auto; } }
  @media screen and (max-width: 767px) and (min-width: 641px) {
    #sitemap,
    #footer_box01 {
      width: 100%; } }
@media screen and (max-width: 767px) {
    #sitemap #footer_box01_inner,
    #footer_box01 #footer_box01_inner {
      margin: 0 auto;
      text-align: left;
      margin-top: 28px; }
    #sitemap #footer_logo01,
    #footer_box01 #footer_logo01 {
      text-align: center;
      margin: 0 auto; }
      #sitemap #footer_logo01 img,
      #footer_box01 #footer_logo01 img {
        max-width: 77px; }
    #sitemap .footer_ttl01,
    #footer_box01 .footer_ttl01 {
      color: #000000;
      font-size: 1.3rem;
      font-weight: 700;
      line-height: 140%; }
    #sitemap a,
    #footer_box01 a {
      color: #000; }
    #sitemap .footer_list01,
    #footer_box01 .footer_list01 {
      margin-top: 10px;
      margin-bottom: 30px; }
      #sitemap .footer_list01 li a,
      #footer_box01 .footer_list01 li a {
        font-size: 12px;
        font-weight: 500;
        line-height: 160%;
        padding-left: 1em;
        text-indent: -1em;
        margin-bottom: 0.5em; }
        #sitemap .footer_list01 li a:before,
        #footer_box01 .footer_list01 li a:before {
          content: "・"; }
    #sitemap br,
    #footer_box01 br {
      display: none; }
    #sitemap .footer_company_recruit_list01,
    #footer_box01 .footer_company_recruit_list01 {
      margin-top: 10px;
      margin-bottom: 15px; }
    #sitemap .footer_company_recruit_box01,
    #footer_box01 .footer_company_recruit_box01 {
      text-align: left;
      margin: 0 auto;
      border-top: 1px solid #cccccc;
      padding-top: 20px;
      margin-top: 10px;
      margin-bottom: 15px; }
      #sitemap .footer_company_recruit_box01 li a,
      #footer_box01 .footer_company_recruit_box01 li a {
        font-size: 12px;
        font-weight: 500;
        line-height: 160%;
        padding-left: 1em;
        text-indent: -1em;
        margin-bottom: 0.5em; }
        #sitemap .footer_company_recruit_box01 li a:before,
        #footer_box01 .footer_company_recruit_box01 li a:before {
          content: "・"; } }
@media print {
  body {
    -webkit-print-color-adjust: exact; }

  *[data-aos] {
    opacity: 1 !important;
    transform: none !important; }

  /* Hide Layout Item */
  #header #header_right,
  #header #header_search,
  #footer .footer_left,
  #social_foot, #sosial, .pagetop, #reponsiveNav {
    display: none; }

  /* Adjust */
  body,
  #header,
  #footer,
  #footer .footer {
    width: auto;
    height: auto;
    background: 0; }

  #header .header,
  #wrapper {
    width: auto; }

  #header {
    margin-bottom: 1.2em; }

  #content {
    margin: 0;
    padding-bottom: 4em; }

  #content .topic_path {
    margin: 0;
    padding-bottom: 2em; }

  #footer {
    border-top: 2px solid #ea4609; }

  /* Indivisual */
  /* _ Wide Page for IE6 */
  body#index,
  .print_wide {
    _zoom: 68%; }

  #reponsiveNav {
    display: none !important; }

  nav#navInner .nav-child,
  nav#navInner .nav-child.nav-active,
  nav#navInner .nav-child ul,
  nav#navInner .nav-child ul li,
  nav#navInner .nav-child ul li a {
    display: none !important;
    opacity: 0;
    height: 0;
    position: absolute; }

  .nav-back,
  .nav-parent,
  .sub-title,
  a.prlink {
    display: none !important;
    height: 0 !important;
    font-size: 0 !important; } }


/* external link */
#footer_box01 a[target="_blank"]:after,
#sitemap a[target="_blank"]:after {
    display: block;
    position: absolute;
    right: -17px;
    bottom: 0.25em;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url("/images/1812/link_blank_icon01.png");
    width: 12px;
    height: 10px;
    content: "";
    z-index: 99;
}

@media screen and (max-width: 767px) {

#footer_box01 a,
#sitemap a {
  padding-right: 1.5em;
}
#footer_box01 a[target="_blank"]:after,
#sitemap a[target="_blank"]:after {
    display: inline-block;
    position: static;
    background-position: right top;
    margin-left: 0.5em;
}

}


/*-----------------------------------------------------------*/
/* English button 2020/03 */
/*-----------------------------------------------------------*/
#eng_btn {
    position: absolute;
    top: 16px;
    right: 47.5%; }

#eng_btn a {
    display: block;
    background-color: #666666;
    padding: 0 0.8em;
    text-align: center;
    line-height: 24px;
    font-size: 1.1em;
    color: #ffffff; }

#eng_btn a:hover {
    background-color: #949494;
    text-decoration: none; }


@media only screen and (min-width: 769px) and (max-width: 949px) {

  #header_search {
    width: 340px; }

  #eng_btn {
    right: 360px; }

  #eng_btn a {
    padding: 0 0.5em;
    font-size: 0.92rem; }
 }





